! 	This program demonstrates IF-ELSE statment
!	===================================================
        program f77if2

	implicit none

	integer grade

	print *, "Enter grade value = "
	read *, grade

	if ( grade >= 90 ) then
	   print *
	   print *, "Letter grade is A"
	else if ( grade >= 80 ) then
	   print *
           print *, "Letter grade is B"
	else if ( grade >= 70 ) then
	   print *
           print *, "Letter grade is C"
	else if ( grade >= 60 ) then
	   print *
           print *, "Letter grade is D"
	else 
	   print *
           print *, "Letter grade is F"
	end if

	print *

	end
